
#stacks_in_2838_page10 {
	padding: 12px 0px 0px 0px;
}
#stacks_in_17786_page10>.s3_row {
	margin: 0 -10px;
}

#stacks_in_17786_page10>.s3_row>.s3_column_left {
	width: 27.91%;
}

#stacks_in_17786_page10>.s3_row>.s3_column_right {
	width: 72.089996%;
}




#stacks_in_17786_page10>.s3_row>.s3_column {
	padding: 0 10px;
}










@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {


	#stacks_in_17786_page10>.s3_row  {
		margin: -10px 0;
	}
	#stacks_in_17786_page10>.s3_row>.s3_column {
		padding: 10px 0;
		width:100%;
	}


}






#stacks_in_17786_page10 {
	padding: 45px 0px 50px 0px;
}

#stacks_out_8900_page10 {
	margin-right:0;
}

#stacks_in_8900_page10 {
	padding: 0px 10px 0px 0px;
}

#stacks_out_8903_page10 {
	margin-right:0;
}

#stacks_in_8903_page10 {
	padding: 96px 0px 0px 0px;
}

#stacks_in_8935_page10 {
	background-image: url("../files/backgroundImage_8935.png");
	background-repeat: repeat;
	background-position: left top;
	padding: 150px 20px 150px 40px;
}
#stacks_in_110419_page10>.s3_row {
	margin: 0 -10px;
}

#stacks_in_110419_page10>.s3_row>.s3_column_left {
	width: 27.91%;
}

#stacks_in_110419_page10>.s3_row>.s3_column_right {
	width: 72.089996%;
}




#stacks_in_110419_page10>.s3_row>.s3_column {
	padding: 0 10px;
}










@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {


	#stacks_in_110419_page10>.s3_row  {
		margin: -10px 0;
	}
	#stacks_in_110419_page10>.s3_row>.s3_column {
		padding: 10px 0;
		width:100%;
	}


}






#stacks_in_110419_page10 {
	border: solid rgba(255, 196, 60, 1.00);
	border-width: 6px 0px 0px 0px;
	padding: 45px 0px 50px 0px;
}

#stacks_out_8991_page10 {
	margin-right:0;
}

#stacks_out_8996_page10 {
	margin-right:0;
}

#stacks_in_8996_page10 {
	padding: 95px 0px 0px 0px;
}
